You can remove tag from a specific contact. This will return a tag object for the tag that was removed from the contact.
The unique identifier for the contact which is given by Intercom
The unique identifier for the tag which is given by Intercom
Intercom API version.By default, it's equal to the version set in the app package.
curl -i -X DELETE \ https://api.intercom.io/contacts/63a07ddf05a32042dffac965/tags/7522907 \ -H 'Authorization: Bearer <YOUR_TOKEN_HERE>' \ -H 'Intercom-Version: 2.8'
successful
value is "tag"
The id of the tag
The name of the tag
The time when the tag was applied to the object. Only present when the tag is returned as part of a tagging operation on a contact, conversation, or ticket.
The admin who applied the tag. Only present when the tag is returned as part of a tagging operation on a contact, conversation, or ticket.
{ "type": "tag", "id": "46", "name": "Manual tag", "applied_at": 1663597223, "applied_by": { "type": "admin", "id": "456" } }